[已解决]firefox 卸载后重新安装的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
juhongqiang
帖子: 96
注册时间: 2008-02-17 20:02
送出感谢: 0
接收感谢: 0
联系:

[已解决]firefox 卸载后重新安装的问题

#1

帖子 juhongqiang » 2008-03-24 22:49

不知道为什么 我装完UBUNTU8.04 里面自带的firefox 开始的时候一直是安装插件失败,怎么回事啊。就像那些FLASF什么的都装不上 后来我给它全卸了。现在是连中文都装不上了。怎么办啊 ?怎样能完全恢复到初始的时候啊
上次由 juhongqiang 在 2008-03-29 10:22,总共编辑 1 次。
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#2

帖子 leeaman » 2008-03-24 22:55

代码: 全选

sudo apt-get install flashplugin-nonfree
源里面装是英文的,自己找一个对应版本的zh-cn.xpi装上就可以了
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#3

帖子 xiooli » 2008-03-24 23:11

重装的是ff2还是ff3呀,ff2的话重装后如果没安装中文包则原来的插件好多都不能启用,你只要将中文包装上然后插件就能用了。ff3现在好多插件都不支持,故而装不上。
ps:经本人多番摸索后得出的结论,一般人我不告诉他 :D
头像
juhongqiang
帖子: 96
注册时间: 2008-02-17 20:02
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 juhongqiang » 2008-03-25 12:21

xiooli 写了:重装的是ff2还是ff3呀,ff2的话重装后如果没安装中文包则原来的插件好多都不能启用,你只要将中文包装上然后插件就能用了。ff3现在好多插件都不支持,故而装不上。
ps:经本人多番摸索后得出的结论,一般人我不告诉他 :D
好像不是你说的那样,我现在在重新安装了 是FF3。0b3,但是之前我装上的那些插件,在FF3上也好用啊,就是开始的时候装不上。FF2在没装中文的时候基本的FLASH和mplay的插件也能装上了
回复

回到 “老旧版本支持”